This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Bobby 1 year ago.

Assigned support staff: Bobby.

Author Posts
October 2, 2018 at 5:57 am #2780378

nasserA-3

I am trying to upgrade from version 4.0.6 to 4.0.7 but I am getting a fatal error. With the following error message in plugin page.
https://pastebin.com/0Hm5TRry

Here are server error log.
https://pastebin.com/fu5SnkXd

I can't get WPML Debug info because the plugin will not start.

October 3, 2018 at 9:23 pm #2785754

Bobby
Supporter

Languages: English (English )

Timezone: America/Los_Angeles (GMT-07:00)

Hello,

Please delete the WPML plugin that you have on your site currently and re download a fresh version from your downloads page

-> wpml.org/account/downloads/

to do a manual update please follow these steps:

1. Backup your database – see for example: http://wordpress.org/extend/plugins/wp-db-backup/

2. Deactivate the existing WPML plugin and add-ons.

3. Delete the plugin files – this does not delete your translations. You will simply delete the plugin files from you "wp-content/plugins" folder NOT the database records.

4. Download the updated plugins from our servers and upload them to the plugin directory.

5. Activate the WPML plugin and add-ons.

please let me know your results

The topic ‘[Closed] Fatal error can't upgrade to version WPML CMS 4.0.7’ is closed to new replies.